| TagLib 1.13 |  |

Classes | Namespaces
tstringlist.h File Reference
`#include "tstring.h"`
`#include "tlist.h"`
`#include "tbytevectorlist.h"`
`#include "taglib_export.h"`
`#include <iostream>`
Include dependency graph for tstringlist.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TagLib::StringList
| A list of strings. More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.